{
  "gt4_ford_mustang": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "Skin_00_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "02. Rim",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "EXT_Rim_map.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03. Rollcage",
  "texture": "metal_detail_int.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


  ],
}




